Subject: FVWM: Stickyness

From: Tim Phipps <[email-masked]>
Date: Tue, 24 Sep 1996 12:45:26 +0100

Is it possible to have a window that is sticky in only one desktop?  I would
like to have some windows stay put when I scroll the virtual desktop around
but I don't want them in every desktop.  The Sticky/Slippery style sticks
windows too well.

I think what I really want is for Sticky to just fix a window in place in
one desktop and for another attribute (LivesOn 1,2...) to control which
desktop(s) a window belongs to.

Any thoughts?
Cheers,
Tim Phipps.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].